Nomenclature Predictably Misunderstood

    wolverinejs-loggly

    0.0.1 • Public • Published

    WolverineJS Loggly driver

    Driver for using Loggly service as output for WolverineJS.

    Install

        $ npm install wolverinejs-loggly

    Usage

        var Wolverine = require('wolverine');
     
        var logger = new Wolverine({
                driver: {
                    lib: require('wolverinejs-loggly'),
                    config: {
                        //Your Loggly settings, see the item 2 here:
                        //https://www.loggly.com/docs/nodejs-logs/
                    }
                }
            });

    Install

    npm i wolverinejs-loggly

    DownloadsWeekly Downloads

    2

    Version

    0.0.1

    License

    none

    Last publish

    Collaborators

    • talyssonoc